
stations: 
  - 14th Street (n5353031435)
  - 23rd Street (n7509382446)
  - 33rd Street (n5365337595)
  - 9th Street (n5350221083)
  - Christopher Street (n5646503045)
  - Exchange Place (n1280340166)
  - Grove Street (n1078335224)
  - Harrison (n2051677433)
  - Hoboken (n6556450069)
  - Journal Square Transportation Center (n296926855)
  - Newark Penn Station (n7068257064)
  - Newport (n1293095286)
  - World Trade Center (n1279337146)

transfers: 
  - 
    - 14th Street (PATH to New Jersey) (r11168314)
    - 14th Street (PATH uptown) (r3420745)
  - 
    - Harrison (eastbound) (r11092344)
    - Harrison (westbound) (r11180658)

routes: 
  - 
    type: subway
    ref: HOB–33
    name: PATH 33rd-Hoboken
    colour: '#0082c6'
    station_count: 6
    stations: 
      - 33rd Street (PATH)
      - 23rd Street (PATH)
      - 14th Street (PATH uptown)
      - 9th Street
      - Christopher Street
      - Hoboken (PATH)

    itineraries: 
      r1468831: 
        - 33rd Street (n5365337595)
        - 23rd Street (n7509382446)
        - 14th Street (n5353031435)
        - 9th Street (n5350221083)
        - Christopher Street (n5646503045)
        - Hoboken (n6556450069)

      r7943884: 
        - Hoboken (n6556450069)
        - Christopher Street (n5646503045)
        - 9th Street (n5350221083)
        - 14th Street (n5353031435)
        - 23rd Street (n7509382446)
        - 33rd Street (n5365337595)


  - 
    type: subway
    ref: HOB–WTC
    name: PATH WTC-Hoboken
    colour: '#009e58'
    station_count: 4
    stations: 
      - Hoboken (PATH)
      - Newport (PATH)
      - Exchange Place (PATH)
      - World Trade Center (PATH)

    itineraries: 
      r1468847: 
        - Hoboken (n6556450069)
        - Newport (n1293095286)
        - Exchange Place (n1280340166)
        - World Trade Center (n1279337146)

      r7943872: 
        - World Trade Center (n1279337146)
        - Exchange Place (n1280340166)
        - Newport (n1293095286)
        - Hoboken (n6556450069)


  - 
    type: subway
    ref: JSQ–33
    name: PATH Journal Square-33rd
    colour: '#fdb827'
    station_count: 8
    stations: 
      - Journal Square Transportation Center (PATH)
      - Grove Street
      - Newport (PATH)
      - Christopher Street
      - 9th Street
      - 14th Street (PATH to New Jersey)
      - 23rd Street (PATH)
      - 33rd Street (PATH)

    itineraries: 
      r1468832: 
        - Journal Square Transportation Center (n296926855)
        - Grove Street (n1078335224)
        - Newport (n1293095286)
        - Christopher Street (n5646503045)
        - 9th Street (n5350221083)
        - 14th Street (n5353031435)
        - 23rd Street (n7509382446)
        - 33rd Street (n5365337595)

      r7943925: 
        - 33rd Street (n5365337595)
        - 23rd Street (n7509382446)
        - 14th Street (n5353031435)
        - 9th Street (n5350221083)
        - Christopher Street (n5646503045)
        - Newport (n1293095286)
        - Grove Street (n1078335224)
        - Journal Square Transportation Center (n296926855)


  - 
    type: subway
    ref: JSQ–33 via HOB
    name: PATH Journal Square-33rd via Hoboken
    station_count: 9
    stations: 
      - 33rd Street (PATH)
      - 23rd Street (PATH)
      - 14th Street (PATH uptown)
      - 9th Street
      - Christopher Street
      - Hoboken (PATH)
      - Newport (PATH)
      - Grove Street
      - Journal Square Transportation Center (PATH)

    itineraries: 
      r11100811: 
        - 33rd Street (n5365337595)
        - 23rd Street (n7509382446)
        - 14th Street (n5353031435)
        - 9th Street (n5350221083)
        - Christopher Street (n5646503045)
        - Hoboken (n6556450069)
        - Newport (n1293095286)
        - Grove Street (n1078335224)
        - Journal Square Transportation Center (n296926855)

      r11100812: 
        - Journal Square Transportation Center (n296926855)
        - Grove Street (n1078335224)
        - Newport (n1293095286)
        - Hoboken (n6556450069)
        - Christopher Street (n5646503045)
        - 9th Street (n5350221083)
        - 14th Street (n5353031435)
        - 23rd Street (n7509382446)
        - 33rd Street (n5365337595)


  - 
    type: subway
    ref: NWK–WTC
    name: PATH Newark-WTC
    colour: '#ef3941'
    station_count: 6
    stations: 
      - Newark Penn Station (PATH)
      - Harrison (westbound)
      - Journal Square Transportation Center (PATH)
      - Grove Street
      - Exchange Place (PATH)
      - World Trade Center (PATH)

    itineraries: 
      r1468867: 
        - Newark Penn Station (n7068257064)
        - Harrison (n2051677433)
        - Journal Square Transportation Center (n296926855)
        - Grove Street (n1078335224)
        - Exchange Place (n1280340166)
        - World Trade Center (n1279337146)

      r7943864: 
        - World Trade Center (n1279337146)
        - Exchange Place (n1280340166)
        - Grove Street (n1078335224)
        - Journal Square Transportation Center (n296926855)
        - Harrison (n2051677433)
        - Newark Penn Station (n7068257064)



